<?php

$breadcrumbs = $cat->getBreadcrumbs();

if($breadcrumbs)
{
    echo '<nobr>';
    $counter = 0;
    $count = count($breadcrumbs);
    foreach($breadcrumbs as $crumb)
    {
        echo $crumb->getTitle();
        $counter++;
        if($count != $counter)
        {
            echo ' > ';
        }
    }
    echo '</nobr>';
}
//
//if($cat->getParentId())
//{
//    echo $cat->getParent()->getTitle();
//}